CREATE TABLE mds_partitions (
    PARTITION_ID                 NUMBER           NOT NULL,
    PARTITION_NAME               VARCHAR2(800)    NOT NULL,
    PARTITION_LAST_PURGE_TIME    TIMESTAMP(6) ,
    PARTITION_MT_STATE           NUMBER       ,
    PARTITION_ID                 NUMBER           NOT NULL,
    PARTITION_NAME               VARCHAR2(800)    NOT NULL,
    PARTITION_LAST_PURGE_TIME    TIMESTAMP(6) ,
    PARTITION_MT_STATE           NUMBER       
);
